Subject: Re: PPC405GPWalnutPciBusMaster

From: "machael thailer" <[email-masked]>
Date: Mon, 14 May 2001 18:44:31 +0800

Now I have the same problem as you meet before.
Have you find a good solutions?
Thank you very mcuh.

machael

>
> Hi,
>
> I am trying to install Intel eepro100 onto WalnutPPC405GP.
> Basic PCI settings seem good but no frame is transmitted.
> The environment is WalnutPPC305GP with HardHatLinux 2.4.2 from
> MonraVista.
>
> I can read or write eepro configuration registers and other control
> registers via PCI memory space.
> But Bus Master operations do not seem functional. I am confirmed that
> MASTER operation bit in eepro100 is enabled.
> I think some more settings are needed for PPC405GP built-in PCI control
> registers and/or Walnut board jumpers/dipswitches.
>
> Has anyone tried PCI cards with BUS MASTER operations for Walnut
> PPC405GP?
>
> Thanks in advance,
>
> Hideo
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/